/***************************************************************************

	tsv.c

	function for dealing with TSV file.  

 ***************************************************************************/

#ifndef TSV_H
#define TSV_H

extern void LoadTSV(int games);
extern void SaveTSV(void);

extern char *GetDescriptionByIndex(int nIndex, int bUse);
extern char *GetDescriptionByName(const char *name, int bUse);

extern char *GetReadingByIndex(int nIndex, int bUse);
extern char *GetReadingByName(const char *name, int bUse);

extern int  GetGameIndex(const char *name);

#endif
